{% import "macro/form.twig" as form %}
<style>
	.page {
		float: left;
		width: 100%;
	}
	.page img {
		width: 100%;
		box-shadow: 0 0 10px;
		margin-bottom: 20px;
	}
</style>
<div class="container-fluid">
	<div class="row">
		<div class="form-group
														{% if qpinfo[4] == 'objective' %}
												    col-sm-9
												    {% else %}
												      col-sm-12
												    {% endif %}
												    ">

			{% for page in qp %}

				<div class="page">
					<img class="lazy" data-src="/img/qp/{{page.id}}" alt="">
				</div>
			{% endfor %}
		</div>

		{% if qpinfo[4]=="objective" %}

			<div class="form-group col-sm-3">
				<table class='table tbl-responsive'>
					{% for i in 1 .. 100 %}

						<tr>
							<th>{{i}}</th>
							<td><input type="radio" name="q{{i}}" value="A">A</td>
							<td><input type="radio" name="q{{i}}" value="B">B</td>
							<td><input type="radio" name="q{{i}}" value="C">C</td>
							<td><input type="radio" name="q{{i}}" value="D">D</td>
						</tr>
					{% endfor %}
				</table>
			</div>
		{% else %}
			<div class="fixed-footer" id="filedrag">
				<form id="upload" action="upload.php" method="POST" name="book" enctype="multipart/form-data">
					<fieldset>
						{{form.hidden("name",user.user)}}
						{{form.hidden("subject",qpinfo[2])}}
						{{form.hidden("action","upload-attempt-img")}}

						{{form.hidden("type","subjective")}}
						{{form.hidden("category",qpinfo[0])}}
						<legend></legend>
						<div class="form-gorup col-sm-12">
							<input type="file" name="fileselect[]" id="fileselect" multiple="multiple" class="form-control">
							<button class="btn btn-primary fr">Upload</button>
						</div>


						<div id="submitbutton">
							<button type="submit">Upload Files</button>
						</div>

					</fieldset>
				</form>
			</div>
			<div id="progress"></div>
			<div id="messages" style="display:none"></div>

			<script src="/js/filedrag.js"></script>

		{% endif %}
	</div>
</div>
<div class="watermark">
	<div class="content">
		<div class="name">{{user.name}}</div>
		<div class="phone">{{user.phone}}</div>
		<div class="userid">{{user.user}}</div>
	</div>
</div>
